[fs]
nocntchk_FW19_1=Unpatched
nocntchk_FW19_2=Patched (file)
noacidsigchk1=Skipped
noacidsigchk2=Skipped
noncasigchk_old=Skipped
noncasigchk_new=Skipped
noncasigchk_new2=Patched (file)
nocntchk=Skipped
[ldr]
noacidsigchk=Patched (file)
[es]
es1=Skipped
es2=Skipped
es3=Skipped
es4=Skipped
es5=Skipped
es6=Skipped
es7_FW18-19=Unpatched
[nifm]
ctest=Patched (file)
[stats]
version=1.5.3-88297f8-dirty
build_date=14.10.2024 04:58:55
fw_version=19.0.0
ams_version=1.8.0
ams_target_version=0.0.0
ams_keygen=18
ams_hash=c6014b53
is_emummc=1
heap_size=4096
buffer_size=4096
patch_time=0.094s
